This project contains 2 outdated main dependencies.

Crate deserr-internal

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 convert_case^0.5.00.6.0out of date
 proc-macro2^1.01.0.86up to date
 quote^1.0.21.0.36up to date
 syn^1.02.0.71out of date